<?xml version="1.0" encoding="UTF-8"?>
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" abstract="true" id="attentionLine">
    <title>Transmission wrapper AttentionLine validatie</title>
    
    <rule context="$element">
        <assert role="error" test="$attentionLineBsnOptional='true' or count(hl7:attentionLine/hl7:value[@root='2.16.840.1.113883.2.4.6.3'])=1"
            >Er moet exact één attentionLine element zijn, welke de patiënt identificeert om wie dit bericht gaat.</assert>
        <assert role="error" test="$attentionLineBsnOptional='false' or count(hl7:attentionLine/hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1"
            >Er mag optioneel één attentionLine element zijn, welke de patiënt identificeert om wie dit bericht gaat.</assert>
        
        <assert role="error" test="$attentionLineContextCodeOptional='true' or count(hl7:attentionLine/hl7:value[@codeSystem='2.16.840.1.113883.2.4.3.111.15.1'])=1"
            >Er moet exact één attentionLine element zijn met de contextcode.</assert>
        <assert role="error" test="$attentionLineContextCodeOptional='false' or count(hl7:attentionLine/hl7:value[@codeSystem='2.16.840.1.113883.2.4.3.111.15.1'])&lt;=1"
            >Er mag optioneel één attentionLine element zijn met de contextcode.</assert>
    </rule>
    
    <rule context="$element/hl7:attentionLine/hl7:keyWordText">
        <let name="code" value="@code"/>
        <let name="codeSystem" value="@codeSystem"/>
        <let name="text" value=".[1]"/>
        <let name="vocabFile" value="concat('../vocab/',$codeSystem,'.xml')"/>
        <assert role="error" test="$codeSystem='2.16.840.1.113883.2.4.15.1' and document($vocabFile)/*/hl7:code[@code=$code][@codeSystem=$codeSystem]"
            >attentionLine/keyWordText moet een geldige code uit codesysteem '2.16.840.1.113883.2.4.15.1' bevatten</assert>
        <assert role="error" test="not(@code='PATID') or $text='Patient.id'"
            >attentionLine/keyWordText moet de waarde 'Patient.id' bevatten als @code='PATID'</assert>
        <assert role="error" test="not(@code='FICID') or $text='FictiefPatientnummer'"
            >attentionLine/keyWordText moet de waarde 'FictiefPatientnummer' bevatten als @code='FICID'</assert>
        <assert role="error" test="not(@code='CONTEXT') or $text='ContextCode'"
            >attentionLine/keyWordText moet de waarde 'ContextCode' bevatten als @code='CONTEXT'</assert>
    </rule>
    <rule context="$messagePatientId">
        <let name="patRoot" value="@root"/>
        <let name="patExt" value="@extension"/>
        <assert role="error" test="not(ancestor::*/hl7:attentionLine) or ancestor::*/hl7:attentionLine/hl7:value[@extension=$patExt][@root=$patRoot]"
            >De patiënt in de Payload (BSN '<value-of select="$patExt"/>') moet overeen komen met de patient in de attentionLine (BSN '<value-of
                select="ancestor::*/hl7:attentionLine/hl7:value/@extension"/>')</assert>
    </rule>
</pattern>
